{
  "name": "node-carspace",
  "version": "1.0.0",
  "description": "node-carspace",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/d.seldura/node-carspace.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/d.seldura/node-carspace/issues"
  },
  "homepage": "https://gitlab.com/d.seldura/node-carspace#readme",
  "dependencies": {
    "firebase": "^6.6.2",
    "mqtt": "^3.0.0",
    "nodemon": "^1.19.2"
  }
}
